Subject: Absenteeism in Jan 2023
From: Apoorv Joshi <[email-masked]>
To: naifteni <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Tue, 10 Jan 2023 07:30:38 -0700 (MST)

Hi Naïf, 

Hope you are well. 

I wanted to bring to your attention that the issue with absenteeism is continuously going up over last 10 days. Today as well, Shoaa and Saud did not show up for their shifts and we have no update about either of them. I tried to contact Shoa but she did not reply. This left Abdulrahman alone in the shift. 

I tried to contact you through teams and WhatsApp but I did not hear back. Backlog is going up as many agents are not meeting their daily targets and absenteeism is making the situation worse. 

Kindly speak with all the agents to resolve this issue of absenteeism and update us on why Saud and Shoaa were absent. 

Thank you for your help. 

Regards, 
Apoorv